漏洞信息详情

Palo Alto Networks PAN-OS 跨站脚本漏洞

  • CNNVD编号:CNNVD-201810-678
  • 危害等级: 中危
  • CVE编号: CVE-2018-10141
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-10-15
  • 威胁类型: 远程
  • 更新时间: 2020-02-18
  • 厂        商: Paloaltonetworks
  • 漏洞来源:

漏洞简介

Palo Alto Networks PAN-OS是美国Palo Alto Networks公司为其防火墙设备开发的一套操作系统。

Palo Alto Networks PAN-OS 8.1.4之前版本中的GlobalProtect Portal Login页面存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意JavaScript代码或HTML。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://securityadvisories.paloaltonetworks.com/Home/Detail/134?AspxAutoDetectCookieSupport=1

参考网址

来源:CONFIRM

链接:https://security.paloaltonetworks.com/CVE-2018-10141

漏洞信息快速查询

相关漏洞

更多